@font-face {
    font-family: 'robotobold';
    src: url('../fonts/roboto/roboto-bold-webfont.eot');
    src: url('../fonts/roboto/roboto-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto/roboto-bold-webfont.woff2') format('woff2'),
         url('../fonts/roboto/roboto-bold-webfont.woff') format('woff'),
         url('../fonts/roboto/roboto-bold-webfont.ttf') format('truetype'),
         url('../fonts/roboto/roboto-bold-webfont.svg#robotobold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotolight';
    src: url('../fonts/roboto/roboto-light-webfont.eot');
    src: url('../fonts/roboto/roboto-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto/roboto-light-webfont.woff2') format('woff2'),
         url('../fonts/roboto/roboto-light-webfont.woff') format('woff'),
         url('../fonts/roboto/roboto-light-webfont.ttf') format('truetype'),
         url('../fonts/roboto/roboto-light-webfont.svg#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotomedium';
    src: url('../fonts/roboto/roboto-medium-webfont.eot');
    src: url('../fonts/roboto/roboto-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto/roboto-medium-webfont.woff2') format('woff2'),
         url('../fonts/roboto/roboto-medium-webfont.woff') format('woff'),
         url('../fonts/roboto/roboto-medium-webfont.ttf') format('truetype'),
         url('../fonts/roboto/roboto-medium-webfont.svg#robotomedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotoregular';
    src: url('../fonts/roboto/roboto-regular-webfont.eot');
    src: url('../fonts/roboto/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto/roboto-regular-webfont.woff2') format('woff2'),
         url('../fonts/roboto/roboto-regular-webfont.woff') format('woff'),
         url('../fonts/roboto/roboto-regular-webfont.ttf') format('truetype'),
         url('../fonts/roboto/roboto-regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotothin';
    src: url('../fonts/roboto/roboto-thin-webfont.eot');
    src: url('../fonts/roboto/roboto-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto/roboto-thin-webfont.woff2') format('woff2'),
         url('../fonts/roboto/roboto-thin-webfont.woff') format('woff'),
         url('../fonts/roboto/roboto-thin-webfont.ttf') format('truetype'),
         url('../fonts/roboto/roboto-thin-webfont.svg#robotothin') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotoblack';
    src: url('../fonts/roboto/roboto-black-webfont.eot');
    src: url('../fonts/roboto/roboto-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto/roboto-black-webfont.woff2') format('woff2'),
         url('../fonts/roboto/roboto-black-webfont.woff') format('woff'),
         url('../fonts/roboto/roboto-black-webfont.svg#robotoblack') format('svg');
    font-weight: normal;
    font-style: normal;

}

html{
	font-size: 1em;
}
html,
body {
    height: 100%;
}
body{
	font-size: 0.9em;
	font-family: "robotoregular",Helvetica,Arial,sans-serif;
	line-height: 1.5em;
}
a{
	color: #3b6bcc;
}
a:hover,
a:focus{
	text-decoration: underline;
	color: #333;
}
label{
	font-weight: normal;
}
label.error,
.form-errors.error {
    color: red;
}
iframe{
	border: none;
}
h1,h2{
	font-size: 2.2em;
	color: #3b6bcc;
	font-family: "robotobold",Helvetica,Arial,sans-serif;
	font-weight: normal;
}
h3, .h3 {
    font-size: 1.65em;
    color: #3b6bcc;
    font-family: "robotobold",Helvetica,Arial,sans-serif;
    font-weight: normal;
}
h4, .h4 {
    font-size: 1.25em;
    color: #3b6bcc;
}
.account-reclamation h4,
.account-reclamation .h4{
	margin-top: 20px;
}
.title-ico img{
	margin-right: 10px;
    vertical-align: 0;
}
ul, ol {
    padding-left: 20px;
}
input.error {
    border: 1px solid red;
}
input[type="radio"] {
    margin-right: 8px;
}
b, strong, dt{
	font-family: "robotoblack",Helvetica,Arial,sans-serif;;
	font-weight: normal;
}
.clear{
	clear: both;
}
.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 60px;
}
.no-display{
	display: none;
}
.no-float{
	float: none !important;
}
.spacing-heading{
	margin-top: 70px;
	margin-bottom: 15px;
}
p.red{
	color: red;
}
p.required {
    color: #B30000;
    margin-top: 10px;
    text-align: left;
}
.section{
	margin: 30px 0;
}
.form-control:-moz-placeholder {
  	color: #6B6B6B;
  	opacity: 1;
  	text-transform: none;
}
.form-control::-moz-placeholder {
  	color: #6B6B6B;
  	opacity: 1;
  	text-transform: none;
}
.form-control:-ms-input-placeholder {
	color: #6B6B6B;
	text-transform: none;
}
.form-control::-webkit-input-placeholder {
	color: #6B6B6B;
	text-transform: none;
}
.panel-default{
	border: none;
	box-shadow: none;
}
.panel-default .panel-title{
	font-size: 1.6em;
}
.panel-default > .panel-heading + .panel-collapse > .panel-body{
	border: none;
}
.panel-default > .panel-heading{
	background: none;
	border: none;
}
.page .panel-default h2.panel-title a{
	background: url(/images/panel_up.png) no-repeat 0 3px;
	padding-left: 50px;
	color: #3b6bcc;
}
.page .panel-default h2.panel-title a.collapsed,
.page .panel-group.no-active h2.panel-title a{
	background: url(/images/panel_down.png) no-repeat 0 3px;
	color: #3b6bcc;
}
.page .panel-group.no-active .panel-default.panel-1 h2.panel-title a{
	background: url(/images/panel_up.png) no-repeat 0 3px;
	padding-left: 50px;
	color: #3b6bcc;
}
.vertical-alignment-helper {
    display:table;
    height: 100%;
    width: 100%;
    pointer-events:none;
}
.vertical-align-center {
    /* To center vertically */
    display: table-cell;
    vertical-align: middle;
    pointer-events:none;
}
.modal-content {
    width:inherit;
    height:inherit;
    /* To center horizontally */
    margin: 0 auto;
    pointer-events: all;
}
.form-errors.error{
	margin-bottom: 10px;
}
#content{
	margin: 0;
}
.text-underline{
	text-decoration: underline;
}
.wrap > .container {
    padding: 30px 0 20px;
}
.wrap > .main-container{
	padding-top: 5px;
}
.footer {
    min-height: 60px;
    background-color: #3b6bcc;
    padding-top: 20px;
    padding-bottom: 19px;
    color: #fff;
}
.footer a{
	color: #fff;
}
.footer ul{
	margin-bottom: 0;
}
.footer #menu-footer ul{
	text-align: center;
	padding: 0;
}
.footer #menu-footer ul li{
	display: inline-block;
	margin-right: 5px;
	margin-left: 5px;
}
.not-set {
    color: #c55;
    font-style: italic;
}
.navbar.no-radius{
	border-radius: 0;
}
.nav > li > a{
	color: #dc0950;
	padding: 0 !important;
	margin-left: 10px;
	font-size: 1.1em;
}
.logon .nav > li > a{
	color: #3b6bcc;
}
.nav li a.logout{
	text-decoration: underline;
}
.nav > li > a:hover,
.nav > li > a:focus {
  color: #3b6bcc;
  text-decoration: none;
  background-color: transparent;
}
.logon .nav > li > a:hover,
.logon .nav > li > a:focus {
  color: #dc0950;
}
.textsize #agrandir{
	font-size: 1.4em;
}
.textsize #reset{
	font-size: 1.1em;
	margin: 0 5px;
}
.textsize #diminuer{
	font-size: 0.9em;
}
.textsize span{
	cursor: pointer;
}
.header .nav-account a{
	background: url("../images/account-red.png") no-repeat;
	height: 26px;
    line-height: 36px;
    padding-left: 35px !important;
}
.logon .header .nav-account a{
	background: url("../images/account-blue.png") no-repeat;
	height: 28px;
    line-height: 36px;
    padding-left: 35px !important;
}
.header .nav-account a:hover,
.header .nav-account a:focus{
	background: url("../images/account-blue.png") no-repeat;
}
.logon .header .nav-account a:hover,
.header .nav-account a:focus{
	background: url("../images/account-red.png") no-repeat;
}
.header{
	padding-top: 25px;
}
.header .navbar-form{
	padding-right: 0;
	margin-top: 20px;
}
.header .navbar-nav .logout{
	height: 25px;
    line-height: 36px;
}
.header .navbar{
	margin-bottom: 0;
}
.header .nav-search{
	padding-top: 30px;
	margin-right: -15px;
}
.header .navbar-toggle{
	border: 1px solid #3b6bcc;
}
.header .navbar-toggle .icon-bar{
	background-color: #3b6bcc;
}
.header .navbar-brand{
	height: auto;
	padding-top: 0;
	display: block;
}
.header .navbar-brand img{
	display: inline-block;
}
.header .navbar-collapse{
	float: right;
    margin-top: 70px;
}
.logon .header .navbar-collapse{
    margin-top: 42px;
}
.header .navbar-form .form-group{
	position: relative;
}
.header .number-inscript{
	color: #3b6bcc;
}
.header .link-hotline strong{
	color: #B2062F;
    display: block;
    margin: 0 0 5px;
}
.header .link-hotline strong a{
	color: #B2062F;
	text-decoration: underline;
}
.header .link-hotline,
.header .number-inscript{
	display: block;
	text-align: right;
}
.header .nav-logout{
	margin-right: -15px;
}
.header .navbar-form .form-group .btn-default {
   	border: 0 none;
    height: 34px;
    position: absolute;
    right: 0;
    text-indent: -9999px;
    top: 0;
    width: 40px;
    background: transparent;
}
.header .navbar-form .form-group .btn-default:before {
    content: "";
    height: 20px;
    left: 50%;
    margin-left: -10px;
    margin-top: -10px;
    position: absolute;
    top: 50%;
    width: 30px;
    background-image: url("../images/icon_search_gray.png");
    background-repeat: no-repeat;
}
.header .navbar-form .form-group .form-control{
	padding-right: 40px;
}
.form-control{
	background: #E7E7E9;
	color: #000000;
	border: 1px solid #919191;
}
.form-control{
	font-size: 1em;
}
.form-control:focus {
  border: 1px solid #3b6bcc !important;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(59, 107, 204, .6);
          box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(59, 107, 204, .6);
}
.btn-primary{
	border: none;
	background: #3b6bcc;
	padding: 6px 25px;
	font-size: 1.1em;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary:hover:active,
.btn-primary:focus:active{
	background: #3b6bcc;
}
.btn-large{
	padding: 8px 30px;
	font-size: 1.4em;
	font-weight: 500;
}
.button-max{
	width: 160px;
	height: 160px;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	border-radius: 16px;
	color: #fff;
	font-size: 1.3em;
	font-weight: normal;
	position: relative;
}
.button-max .ico{
	width: 100%;
	height: 100%;
	display: block;
}
.button-max p{
	position: absolute;
	bottom: 10px;
	width: 100%;
	margin: 0;
}
.button-max:hover p,
a.link-button:focus p{
	text-decoration: underline;
}
.button-max.active:hover p{
	text-decoration: none;
}
.button-max img{
	margin-top: 25px;
}
.button-max.rouge{
	background: #dc0950;
}
.button-max.blue{
	background: #3B6BCC;
}
.button-max.active{
	background: #3b6bcc;
}
.button-max.active p{
	font-family: "robotobold",Helvetica,Arial,sans-serif;
}
.button-max.orange{
	background: #ef7c00;
}
.top .element{
	float: left;
}
.top .element.last{
	margin-right: 0;
}
/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}
a.asc:after {
    content: /*"\e113"*/ "\e151";
}
a.desc:after {
    content: /*"\e114"*/ "\e152";
}
.sort-numerical a.asc:after {
    content: "\e153";
}
.sort-numerical a.desc:after {
    content: "\e154";
}
.sort-ordinal a.asc:after {
    content: "\e155";
}
.sort-ordinal a.desc:after {
    content: "\e156";
}
.grid-view th {
    white-space: nowrap;
}
.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}
.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}
.site-consommateur .step{
	display: block;
	text-align: center;
	font-size: 1.6em;
	font-family: "robotobold",Helvetica,Arial,sans-serif;
}
.site-consommateur .shema-center{
	margin: 0 auto;
}
fieldset legend {
    color: #3b6bcc;
    display: inline;
    float: left;
    font-size: 1.2em;
    font-weight: 500;
    border: none;
    margin-bottom: 10px;
}
.breadcrumb a{
	color: #000;
}
.breadcrumb > li{
	font-family: "robotolight",Helvetica,Arial,sans-serif;
	font-weight: normal;
}
.breadcrumb > .active {
  color: #3b6bcc;
}
.page a.link{
	color: #dc0950;
}
.page li {
	list-style-type: none;
}
.page li:before {
    content: "-  ";
}
.faq-default-index .panel-group a{
	color: #3b6bcc;
}
.container-user{
	margin-top: 20px;
}
.container-user .menu-user ul{
	padding: 0;
	overflow: hidden;
}
.container-user .menu-user ul li{
	float: left;
	list-style: none;
	text-align: center;
}
.container-user .menu-user .element{
	padding: 10px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border: 2px solid #dc0950;
}
.container-user .menu-user li.active .element{
	border-color: #3b6bcc;	
}
.container-user .menu-user .element a{
	color: #dc0950;
}
.container-user .menu-user li.active a{
	color: #3b6bcc;
	font-family: "robotobold",Helvetica,Arial,sans-serif;;
}
.container-user .menu-user ul li{
	margin-bottom: 10px;
}
.container-user .menu-user ul li:nth-of-type(1n){
	width: 49%;
	margin-right: 1%;
}
.container-user .menu-user ul li:nth-of-type(2n){
	width: 49%;
	margin-left: 1%;
	margin-right: 0;
}
.tooltip.in {
  	filter: alpha(opacity=100);
  	opacity: 1;
}
.tooltip-inner{
	background-color: #dc0950;
}
.tooltip.top .tooltip-arrow {
  	border-top-color: #dc0950;
}
.tooltip.top-left .tooltip-arrow {
  	border-top-color: #dc0950;
}
.tooltip.top-right .tooltip-arrow {
  	border-top-color: #dc0950;
}
.tooltip.right .tooltip-arrow {
  	border-right-color: #dc0950;
}
.tooltip.left .tooltip-arrow {
  	border-left-color: #dc0950;
}
.tooltip.bottom .tooltip-arrow {
  	border-bottom-color: #dc0950;
}
.tooltip.bottom-left .tooltip-arrow {
  	border-bottom-color: #dc0950;
}
.tooltip.bottom-right .tooltip-arrow {
  	border-bottom-color: #dc0950;
}
ul.form-list{
	list-style: none;
	padding: 0;
}
.form-group label{
	margin-bottom: 2px;
}
.form-group label.error{
	margin-bottom: 0;
}
.form-horizontal .input-box.number-box{
	position: relative;
}
.form-horizontal .fields.info label{
    width: 100%;
}
.form-horizontal .input-box .number .right .col-lg-12{
	float: none;
}
.form-horizontal .input-box .number .right label.error{
	display: inline;
}
.form-horizontal .input-text,
.form-horizontal label.error {
    display: inline;
}
.form-horizontal .group-option{
	margin-bottom: 15px;
}
.form-horizontal .group-option .form-group{
	margin-bottom: 0;
}
.form-horizontal .fields.info label a,
.form-horizontal .tool-tip,
.table .tool-tip{
	background-color: #dc0950;
    -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
    color: #fff;
    margin-left: 10px;
    padding: 0 5px;
}
.form-horizontal .tool-tip{
	font-size: 0.8em;
	margin-left: 5px;
}
.form-horizontal .fields.info label a:hover{
	text-decoration: none;
}
.form-horizontal label em{
	font-style: normal;
	color: #B30000;
	margin-left: 3px;
}
.form-horizontal .field-account-forminfo,
.form-horizontal .field-account-formpassword{
	margin: 0;
}
.form-horizontal .no-form-group{
	margin-left: -15px;
    margin-right: -15px;
    margin-bottom: 2px;
}
#phone-form .remove-number {
    background-color: #3b6bcc;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    font-size: 15px;
    margin-left: 8px;
    padding: 6px 6px;
    text-align: center;
    position: absolute;
    left: 275px;
    top:0;
    border: none;
}
#phone-form .form-input{
	position: relative;
}
#phone-form .form-input .error,
#phone-form .form-input.up .remove-number{
	display: block;
}
#phone-form .form-input input{
	width: 260px;
	margin-right: 40px;
}
.table .form-group{
	margin-bottom: 0;
}
.table-border th{
	background-color: #B1C5E9;
	font-family: "robotobold",Helvetica,Arial,sans-serif;
    font-weight: normal;
}
.table-border td{
	background-color: #D8E2F4;
}
.table-bordered > thead > tr > th,
.table-bordered > tbody > tr > th,
.table-bordered > tfoot > tr > th,
.table-bordered > thead > tr > td,
.table-bordered > tbody > tr > td,
.table-bordered > tfoot > tr > td {
  border: 2px solid #fff;
}
.table > caption + thead > tr:first-child > th,
.table > colgroup + thead > tr:first-child > th,
.table > thead:first-child > tr:first-child > th,
.table > caption + thead > tr:first-child > td,
.table > colgroup + thead > tr:first-child > td,
.table > thead:first-child > tr:first-child > td {
  border-top: 1px solid #fff;;
}
.liste-phone .form-group input[type='checkbox']{
	height: 20px;
	width: 20px;
	margin: 0;
}
.liste-phone .form-group label{
	margin-bottom: 0;
}
.liste-phone td.action-unsubscribe{
	background-color: #F5F8FC;
}
.liste-phone td.action-renew.date-expiry{
	font-family: "robotobold",Helvetica,Arial,sans-serif;
	color: #3b6bcc;
}
.form-add-phone .form-group{
	margin-bottom: 0;
}
.form-add-phone .form-input-group{
	margin-bottom: 15px;
}
.site-consommateur-inscription .img-responsive{
	margin: 20px auto;
}
.account-reclamation .form-horizontal .fields.hours select{
	width: 80px;
}
.account-reclamation .form-horizontal .fields.hours .and{
	float: left;
    height: 34px;
    line-height: 34px;
}
.account-reclamation .form-horizontal .fields.hours .form-group{
	float: left;
}
.account-reclamation .form-horizontal .fields.hours .field-claimform-hour_1{
	margin-right: 0;
}
.account-reclamation .form-horizontal .fields.hours .field-claimform-hour_2{
	margin-left: 0;
}
.account-reclamation .form-horizontal .fields.date input{
	width: 130px;
}
.form-horizontal .help-info{
	font-style: italic;
}
.form-horizontal .help-info.blue{
	color: #3b6bcc;
}
.account-reclamation .step{
	display: none;
}
.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
    background-color: #f2f2f2;
    opacity: 0.7;
}
.form-control.captchacode{
	text-transform: uppercase;
}
.BDC_CaptchaDiv {
  padding: 0 !important;
  margin: 0 !important;
  overflow: visible !important;
}
.BDC_CaptchaImageDiv {
  margin: 0 !important;
  padding: 0 !important;
  display: -moz-inline-stack;
  display: inline-block !important;
  vertical-align: top !important;
  zoom: 1 !important;
  *display: inline !important;
}
.BDC_CaptchaIconsDiv {
  text-align: left !important;
  margin: 0 2px -4px 2px !important;
  padding: 0 !important;
  display: -moz-inline-stack;
  display: inline-block !important;
  vertical-align: top !important;
  zoom: 1 !important;
  *display: inline !important;
}
.BDC_CaptchaDiv a:link, .BDC_CaptchaDiv a:visited, .BDC_CaptchaDiv a:focus, .BDC_CaptchaDiv a:hover, .BDC_CaptchaDiv a:active {
  margin: 0 !important;
  padding: 0 !important;
  background-color: transparent !important;
  border: none !important;
  text-decoration: none !important;
  outline: none !important;
  -moz-outline-style: none !important;
  display: -moz-inline-stack;
  display: inline-block !important;
  vertical-align: top !important;
  zoom: 1 !important;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
  *display: inline !important;
}
.BDC_CaptchaDiv a:focus, .BDC_CaptchaDiv a:active {
  outline: 1px dotted #333 !important;
}
.BDC_CaptchaIconsDiv a:link, .BDC_CaptchaIconsDiv a:visited, .BDC_CaptchaIconsDiv a:focus, .BDC_CaptchaIconsDiv a:hover, .BDC_CaptchaIconsDiv a:active {
  margin: 1px 2px 4px 2px !important;
}
.BDC_CaptchaDiv a img {
  border: none !important;
  margin: 0 !important;
  padding: 0 !important;
  display: block !important;
}
.BDC_CaptchaImageDiv img{
	border-radius:3px;
	box-shadow:0px 0px 4px 1px rgba(0,0,0,0.08);
	-webkit-box-shadow:0px 0px 4px 1px rgba(0,0,0,0.08);
	-moz-box-shadow:0px 0px 4px 1px rgba(0,0,0,0.08);
	border: 1px solid #d3d3d3 !important;
}
.BDC_CaptchaIconsDiv a.BDC_ReloadLink {
  display: none !important;
}
.BDC_Placeholder {
  visibility: hidden !important;
  width: 0 !important;
  height: 0 !important;
}
*html .BDC_Placeholder {
  display: none !important;
}
*:first-child+html .BDC_Placeholder {
  display: none !important;
}
.BDC_Warning {
  font-size: 12px !important;
  color: red !important;
}
.BDC_CaptchaDiv a.BDC_DisabledLink {
  padding: 0 !important;
  position: relative !important;
  z-index: 24 !important;
}
.BDC_CaptchaDiv a.BDC_DisabledLink span {
  display: none !important;
}
.BDC_CaptchaDiv a.BDC_DisabledLink:hover, .BDC_CaptchaDiv a.BDC_DisabledLink:focus {
  z-index: 25 !important;
  cursor: help !important;
  font-size: 100% !important;
}
.BDC_CaptchaDiv a.BDC_DisabledLink:hover span {
  display: block !important;
  z-index: 9999 !important;
  position: absolute !important;
  top: 0 !important;
  background-color: #f0f0f0 !important;
  border: 1px solid #ddd !important;
  color: #f00 !important;
  left: 30px !important;
  width: 250px !important;
  padding: 9px 6px 6px 11px !important;
  font-size: 11px !important;
  filter: alpha(opacity=90) !important;
  KHTMLOpacity: 0.90 !important;
  MozOpacity: 0.90 !important;
  opacity: 0.90 !important;
}
.BDC_CaptchaDiv a.BDC_DisabledLink:focus img {
  border: 1px solid transparent !important;
}
.BDC_CaptchaDiv a.BDC_DisabledLink span em {
  display: block !important;
  padding: 0 5px 5px 0 !important;
  margin: 0 !important;
  font-style: normal !important;
}
.BDC_CaptchaDiv .BDC_CaptchaImageDiv span.BDC_ProgressIndicator {
  color: black;
}
.BDC_CaptchaInfo {
  padding: 5px 10px 10px 10px !important;
  margin: 10px 5px 15px 5px !important;
  overflow: visible !important;
  border: 1px solid #ddd !important;
  font-family: Courier !important;
  font-size: 12px !important;
  color: #666 !important;
}
.BDC_CaptchaInfo legend {
  padding: 0 5px !important;
  margin: 0 !important;
  color: #999 !important;
}
.field-password {
    position: relative;
}
.field-password button.unmask-button {
    position: absolute;
	outline: none;
    right: 5px;
    top: 29px;
    width: 23px;
    height: 23px;
    text-indent: -9999px;
    background: #aaa;
    border-radius: 50%;
    border: 2px solid #8E8E8B;
}
.field-password button.unmask-button.mask:after {
    content: "";
    position: absolute;
    top: 4px;
    left: 4px;
    z-index: 2;
    width: 11px;
    height: 11px;
    background: #aaa;
    border-radius: 50%;
}
.field-password button.unmask-button:before {
    content: "";
    position: absolute;
    top: 2px;
    left: 2px;
    z-index: 1;
    width: 15px;
    height: 15px;
    background: #e3e3e3;
    border-radius: 50%;
}
.about-us-list li{
	margin-bottom: 20px;
}
div.info-message-etude{
	border: 1px solid #DC0950;
    margin-bottom: 15px;
    padding: 10px;
    background: rgba(255, 255, 0, 0.28);
}
div.info-message-etude .important{
	color:red;
	font-weight: bold;
}
@media (max-width: 767px) {
	.homepage .btn-large{
		font-size: 0.8em;
	}
	.header {
    	padding-top: 5px;
	}
	.header .navbar-form{
		top: 0;
	}
	.header .navbar-nav > li {
	    float: left;
	}
	.header .navbar-nav{
		margin-left: 0;
		margin-right: 0;
	}
	.header .navbar-nav > li > a{
		margin-left: 0;
		margin-right: 10px;
	}
	.header .navbar-collapse{
		padding: 0;
		margin: 0 !important;
		width: 100%;
	}
	.header .nav-search{
		margin-right: 0;
		padding-bottom: 20px;
	}
	.header .navbar-form{
		margin: 0;
		padding: 0;
	}
	.logon .header .nav-search{
		padding-top: 36px;
	}
	.logon .header .nav-search {
    	padding-top: 15px;
	}
	.logon .header .navbar-collapse{
		line-height: 36px;
	}
	.top .element{
		margin-bottom: 5px;
	}
	.button-max.top{
		margin-bottom: 20px;
	}
	.button-max img{
		max-height: 45px;
	}
	.header .navbar-form{
		right: 0;
	}
	.top{
		text-align: center;
	}
	.top .element{
		float: none;
		display: inline-block;
	}
	.button-max{
		width: 130px;
		height: 130px;
		font-size: 1.05em;
	}
	.top .separation{
		clear: both;
	}
	.top .element.first,
	.top .element.before{
		margin-right: 3px;
	}
	.button-max.home .ico{
		background: url(/images/home_ico_small.png) no-repeat center 25px;
	}
	.button-max.service .ico{
		background: url(/images/service_ico_small.png) no-repeat center 25px;
	}
	.button-max.litige .ico{
		background: url(/images/litige_ico_small.png) no-repeat center 25px;
	}
	.button-max.news .ico{
		background: url(/images/news_ico_small.png) no-repeat center 25px;
	}
	.button-max.inscription .ico{
		background: url(/images/inscription_ico_small.png) no-repeat center 25px;
	}
	.form-horizontal .input-box .number .left{
		margin-bottom: 15px;
	}
}
@media (min-width: 768px) {
	.header .navbar-brand .logo-marianne{
		width: 94px;
		float: left;
		margin-top: 32px;
	}
	.button-max.particulier{
		float: right;
	}
	.button-max.entreprise{
		float: left;
	}
	.top .element{
		margin-right: 26px;
	}
	.header .navbar-header{
		padding-top: 25px;
	}
	.site-index .button-max.particulier{
		margin-right: 20px;
	}
	.site-index .button-max.entreprise{
		margin-left: 20px;
	}
	.form-horizontal .input-box .number .left,
	.form-horizontal .input-box .number .right input {
	    width: 352px;
	}
	.form-horizontal .input-box .number .right .form-group{
		margin-left: 0;
	}
	.header .navbar-form{
		text-align: right;
	}
	.header .navbar-form .form-group .form-control{
		width: 230px;
	}
}
@media (min-width: 992px) {
	.container {
		width: 970px;
	}
	.top .element{
		margin-right: 100px;
	}
	.header .navbar-header{
		padding-top: 0;
	}
	.container-user .menu-user ul li{
		width: 175px !important;
		margin: 10px 0 !important;
	}
	.container-user .menu-user .first{
		margin-left: 0 !important;
		margin-right: 16px !important;
	}
	.container-user .menu-user .last{
		margin-left: 0 !important;
		margin-right: 0 !important;
	}
	.container-user .menu-user .item{
		margin-right: 16px !important;
	}
	.form-horizontal .input-box .number .left,
	.form-horizontal .input-box .number .right input {
	    width: 220px;
	}
}
@media (min-width: 1200px) {
	.container {
    	width: 1170px;
  	}
  	.top .element{
		margin-right: 166px;
	}
	.container-user .menu-user ul li{
		width: 215px !important;
	}
	.form-horizontal .input-box .number .left,
	.form-horizontal .input-box .number .right input {
	    width: 221px;
	}
}
@media (max-width: 992px) {
	.header .navbar-brand .logo-marianne{
		width: 14%;
	}
	.header .navbar-brand .logo{
		width: 85.5%;
	}
}
@media (min-width: 768px) and (max-width: 1199px) {
	.navbar-collapse{
		position: relative;
	}
	.header .container{
		position: relative;
	}
	.header .navbar-collapse{
		position: absolute;
		top: 0;
		right: 15px;
		margin-top: 0 !important;
	}
}